Commit e8386869 authored by Uldis Locans's avatar Uldis Locans

update ReadMe with git info and compiler/library versions needed

parent 4fa529aa
......@@ -15,17 +15,24 @@ by DKS.
#####Requirements#####
cmake 3.2 or higher
gcc 4.8.4 or higher
boost 1.55 or higher
#Optional
OpenMPI (Cuda aware OpenMPI enabled for full compatability)
g++ or icpc compiler
icpc compiler for compatability with Intel MIC
Cuda 7.0 or higher (optional)
Nvidia or Intel OpenCL SDK (optional)
Intel MIC compilers (optional)
######Source######
https://gitlab.psi.ch/uldis_l/DKS
######Install######
#check out DKS
svn co svn+ssh://YOULOGIN@savannah02.psi.ch/repos/amas/users/adelmann/Ph.D-students/Locans/work/DKS/trunk DKS
#clone DKS
git clone git@gitlab.psi.ch:uldis_l/DKS.git DKS
#set compilers to use
#supported c++ compilers: g++, icpc, mpicxx whith g++
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment